 .u-section-1 {
  background-image: url("images/DSC_0064.JPG");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 664px;
}

.u-section-1 .u-group-1 {
  width: 461px;
  min-height: 511px;
  background-image: none;
  margin: 73px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 3px;
  margin: 59px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 5rem;
  line-height: 0.8;
  text-transform: uppercase;
  font-family: "Changa One";
  font-weight: 400;
  margin: 7px 0 0;
}

.u-section-1 .u-text-3 {
  font-style: italic;
  margin: 32px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 548px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 818px;
  }

  .u-section-1 .u-group-1 {
    width: 402px;
    min-height: 555px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 39px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 73.54% 0%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 614px;
  }

  .u-section-1 .u-group-1 {
    width: 292px;
    min-height: 410px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.125rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 76.36% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-1 .u-group-1 {
    width: 248px;
    min-height: 421px;
    margin-top: 54px;
    margin-bottom: 54px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 344px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 904px;
  margin: 50px auto 50px 118px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 249px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-image-1 {
  width: 166px;
  height: 166px;
  box-shadow: 2px 0 8px 0 rgba(128,128,128,1);
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 249px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-2 .u-icon-1 {
  height: 87px;
  width: 87px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 600;
  font-style: normal;
  margin: -54px 0 0 35px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 140px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 745px;
    margin-left: 97px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 293px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 253px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 22px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 17px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-left: 10px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 694px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 267px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 3px;
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  font-style: italic;
  margin: 18px 1px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 300px;
}

.u-section-3 .u-container-layout-2 {
  padding: 18px 29px;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 3px;
  margin: 20px 1px 0;
}

.u-section-3 .u-text-6 {
  font-style: italic;
  margin: 18px 2px 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 267px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-text-8 {
  text-transform: uppercase;
  letter-spacing: 3px;
  margin: 20px 0 0;
}

.u-section-3 .u-text-9 {
  font-style: italic;
  margin: 18px 1px 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 274px;
}

.u-section-3 .u-container-layout-4 {
  padding: 18px 30px;
}

.u-section-3 .u-text-10 {
  font-weight: 700;
  margin: 32px auto 0;
}

.u-section-3 .u-text-11 {
  text-transform: uppercase;
  letter-spacing: 3px;
  margin: 13px 0 0;
}

.u-section-3 .u-text-12 {
  font-style: italic;
  margin: 18px 1px 0;
}

.u-section-3 .u-image-1 {
  min-height: 549px;
  background-image: url("images/116802153_1744548625714292_2799497866136100585_n.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 30px 20px 20px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 583px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 220px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 247px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 220px;
  }

  .u-section-3 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 226px;
  }

  .u-section-3 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 453px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1235px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 905px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1209px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 679px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 958px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    min-height: 428px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 177px;
}

.u-section-4 .u-text-1 {
  font-weight: 900;
  margin: 60px auto;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}.u-section-5 .u-sheet-1 {
  min-height: 817px;
}

.u-section-5 .u-image-1 {
  width: 775px;
  height: 697px;
  object-position: 1.71% 50%;
  background-position: 1.71% 50%;
  margin: 0 0 0 auto;
}

.u-section-5 .u-group-1 {
  width: 730px;
  min-height: 428px;
  background-image: none;
  margin: -550px auto 60px 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-5 .u-text-1 {
  font-family: "Changa One";
  letter-spacing: normal;
  line-height: 1;
  font-size: 5rem;
  font-weight: 400;
  margin: 29px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.875rem;
  line-height: 1.4;
  margin: 20px 0 0;
}

.u-section-5 .u-text-3 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-image-1 {
    width: 855px;
  }

  .u-section-5 .u-group-1 {
    width: 471px;
    margin-top: -524px;
  }

  .u-section-5 .u-text-1 {
    font-size: 4.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 768px;
  }

  .u-section-5 .u-image-1 {
    height: 624px;
    object-position: 42.85% 50%;
    background-position: 42.85% 50%;
    width: 634px;
  }

  .u-section-5 .u-group-1 {
    width: 312px;
    min-height: 468px;
    margin-top: -572px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 33px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 762px;
  }

  .u-section-5 .u-image-1 {
    height: 618px;
    margin-top: 84px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-group-1 {
    margin-top: -754px;
    min-height: 286px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 426px;
  }

  .u-section-5 .u-group-1 {
    margin-top: -693px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 29px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 29px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 436px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 378px;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  font-family: "Changa One";
  margin: 0;
}

.u-section-6 .u-line-1 {
  width: 150px;
  transform-origin: left center 0px;
  height: 3px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-2 {
  font-style: italic;
  font-size: 1.5rem;
  margin: 6px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 306px;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px;
}

.u-section-6 .u-text-3 {
  margin: 18px 0 0;
}

.u-section-6 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  border-style: none;
  padding: 0;
}

.u-section-6 .u-text-5 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-text-6 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-image-1 {
  min-height: 306px;
  background-image: url("images/67952259_2975317385828159_9077561247230066688_n.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 312px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 252px;
  }

  .u-section-6 .u-text-3 {
    position: relative;
  }

  .u-section-6 .u-image-1 {
    min-height: 252px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-image-1 {
    min-height: 579px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3.4375rem;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    min-height: 434px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 979px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-6 .u-image-1 {
    min-height: 272px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 746px;
}

.u-section-7 .u-image-1 {
  width: 1023px;
  object-position: 0% 38.08%;
  background-position: 0% 38.08%;
  height: 745px;
  margin: 60px 0 0 auto;
}

.u-section-7 .u-group-1 {
  width: 462px;
  min-height: 400px;
  background-image: none;
  margin: -330px auto 60px 0;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-7 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  font-weight: 300;
  margin: 0;
}

.u-section-7 .u-text-2 {
  margin-top: 20px;
  margin-bottom: 0;
  font-size: 3.75rem;
  font-family: "Changa One";
  line-height: 1;
  font-weight: 400;
}

.u-section-7 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-7 .u-link-1 {
  text-transform: uppercase;
  padding-bottom: 2px;
  letter-spacing: 2px;
  font-size: 0.875rem;
  margin-bottom: 0;
  margin-top: 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 935px;
  }

  .u-section-7 .u-image-1 {
    width: 867px;
    height: 685px;
  }

  .u-section-7 .u-group-1 {
    margin-top: -270px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 804px;
  }

  .u-section-7 .u-image-1 {
    width: 671px;
    height: 498px;
  }

  .u-section-7 .u-group-1 {
    margin-top: -83px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 895px;
  }

  .u-section-7 .u-image-1 {
    width: 480px;
    object-position: 72.35% 38.08%;
    background-position: 72.35% 38.08%;
    height: 445px;
  }

  .u-section-7 .u-group-1 {
    margin-top: -70px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-7 .u-image-1 {
    width: 320px;
    height: 256px;
  }

  .u-section-7 .u-group-1 {
    width: 331px;
    min-height: 369px;
    margin-top: -39px;
  }

  .u-section-7 .u-text-2 {
    font-size: 3rem;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 402px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 282px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-8 .u-text-1 {
  margin: 0;
}

.u-section-8 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 282px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-8 .u-text-3 {
  margin: 63px 60px 0;
}

.u-section-8 .u-text-4 {
  font-weight: 400;
  margin: 26px -12px 0 132px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-8 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-text-1 {
    position: relative;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 274px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-right: 10px;
    margin-left: 83px;
  }

  .u-section-8 .u-text-4 {
    position: relative;
    margin-left: 82px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 97px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 318px;
  }

  .u-section-8 .u-text-3 {
    margin-right: 0;
    margin-left: 52px;
    position: relative;
  }

  .u-section-8 .u-text-4 {
    width: auto;
    margin-right: 0;
    margin-left: 52px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 274px;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
  }

  .u-section-8 .u-text-4 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 712px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 343px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 296px;
  }
}